body {
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    color: #EFEFEF;
    background-color: #ccdcc1;
}

p {
    margin: 0;
}

div {
    box-sizing: border-box;
    margin: 0;
}

.section {
    min-height: 100vh;
    padding: 5rem;
}

.welcome {
    /*background-color: #FFF6B8;*/
    background-image: url("images/ISIMG-815801.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 40% center;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2dvh;
}

.title {
    font-size: x-large;
}

.sub-title {
    font-size: xxx-large;
    font-weight: 100;
    letter-spacing: 10%;
}

.contact {
    background-color: #D78258;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    gap: 3dvw;
}

.get-in-touch {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 250px;
}

.fit-image {
    width: 250px;
}

.header {
    padding: 1rem 0;
    font-weight: 550;
    font-size: x-large;
}

.text {
    color: #EFEFEF;
}